# example batch file

# inscription modes:
# - `same-sat`: inscribe on the same sat
# - `satpoints`: inscribe on the first sat of specified satpoint's output
# - `separate-outputs`: inscribe on separate postage-sized outputs
# - `shared-output`: inscribe on a single output separated by postage
mode: separate-outputs

# parent inscription:
parent: 58207c74660716a61b6a3d831efd8070c63e55659c9498962b9143746c208438i0

# postage for each inscription:
postage: 420

# inscriptions to inscribe
inscriptions:
  # path to inscription content
- file: never.md